/* -------------------------
  共通設定
------------------------- */
html {
	margin:0;
	padding:0;
	font: 12px/16px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

body {
	margin:0;
	padding:0;
	background: #EEEEEE;
}

a img {border:none;}

#mainContents {
	height: auto;
	width: 100%;
	margin: 30px 0px;
}
#mainContentsInner {
	padding-left: 30px;
	height: auto;
	width: 1100px;
}

#mainContentsInner #leftBox {
	height: auto;
	width: 550px;
	float: left;
}

#mainContentsInner #leftBox2 {
	height: auto;
	width: 490px;
	float: left;
}

#memoBox {
	height: auto;
	width: 550px;
	margin-top: 15px;
}

#memoBox2 {
	height: auto;
	width: 300px;
	margin-top: 15px;
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	line-height: 16px;
}

#memoBox3 {
	height: auto;
	width: 650px;
	margin-top: 15px;
}

#memoBox4 {
	height: auto;
	width: 490px;
	margin-top: 8px;
}

#mainContentsInner #rightBox {
	height: auto;
	width: 510px;
	padding-left: 15px;
	float: left;
}

#mainContentsInner #rightBox2 {
	height: auto;
	width: 510px;
	padding-left: 15px;
	float: left;
	margin-bottom: 7px;
}

.textAreaA {
	height: auto;
	width: 120px;
	float: left;
	color: #FFFFFF;
}

.textAreaB {
	height: auto;
	width: 190px;
	float: left;
	text-align: center;
}



#mainContents td {
	font: 12px/16px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding: 3px;
	margin: 0px;
}

#mainContents #textnavi_top {
	margin: 0px 0px 10px;
	padding-left: 30px;
}

#mainContents #textnavi_under {
	margin: 10px 0px 0px;
	padding-left: 30px;
}

#mainContents #left {
	float: left;
	width: 400px;
	padding-top: 0px;
	padding-bottom: 10px;
}

#mainContents #right {
	float: left;
	width: 400px;
	margin-left: 10px;
}

#mainContents #info {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 340px;
	display: block;
	margin-top: 30px;
}

#mainContents #attention {
	background: #FFFFCC;
	margin: 10px 0px 0px;
	height: auto;
	width: 300px;
	border: thin solid #CCCCCC;
	padding: 15px;
}

#mainContents #error {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FF0000;
	margin-left: 170px;
	width: 365px;
	text-align: center;
}

#mainContents .listTop {
	font-size: 12px;
	width: 500px;
	margin-bottom: 10px;
	padding-left: 10px;
}

#mainContents .listUnder {
	font-size: 12px;
	width: 500px;
	margin-top: 10px;
	padding-left: 10px;
}

#mainContents .placeArea {
	width: 800px;
	height: auto;
	background: #CCCCCC;
	margin-bottom: 10px;
	float: left;
}

#mainContents .placeArea2 {
	width: 800px;
	height: auto;
	margin-bottom: 10px;
	float: left;
}


#mainContents .placeCh {
	font-size: 12px;
	background: #CCCCCC;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
	width: 320px;
}

#mainContents .placeCh2 {
	font-size: 12px;
	background: #CCCCCC;
	text-align: center;
	width: 260px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

#mainContents .placeCh3 {
	font-size: 12px;
	background: #CCCCCC;
	padding: 5px;
	text-align: center;
	width: 260px;
	float: left;
}

#mainContents .placeTotal {
	font-size: 14px;
	padding: 8px;
	text-align: right;
	width: 200px;
	float: right;
	font-weight: bold;
}

.section700 {
	width: 700px;
	float: left;
	margin-bottom: 15px;
	background: #CCCCCC;
	height: 31px;
	clear: both;
}

.middleBaseName {
	width: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	margin-top: 8px;
	margin-left: 20px;
}

#mainContents .section700 .searchDate {
	margin-top: 8px;
	margin-left: 20px;
	color: #000000;
	float: left;
	font-weight: bold;
	font-size: 14px;
	width: auto;
}


.rightPrice {
	width: 425px;
	float: right;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	margin-top: 8px;
	margin-right: 10px;
}



#mainContents .listTop a.current {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#mainContents .listUnder a.current {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#header {
	height: 50px;
	width: 100%;
/*	background: url(../img/header_bg.gif) repeat-x;*/
}
#loginArea {
	float: left;
	height: auto;
	width: 230px;
	margin-top: 30px;
	margin-left: 20px;
}
#headerBtn {
	float: right;
	height: 30px;
	width: 300px;
	text-align: right;
	margin-top: 13px;
	margin-right: 20px;
	line-height: 0px;
}

#mainNavigation {
	height: 45px;
	width: 100%;
	background: #CCCCCC;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #999999;
}

.naviBtnTop {
	height: 30px;
	width: 120px;
	float: left;
	margin-left: 28px;
	margin-top: 7px;
	display: inline;
}

.naviBtnTopW {
	height: 30px;
	width: 247px;
	float: left;
	margin-left: 28px;
	margin-top: 7px;
	display: inline;
}

.naviBtnTop160 {
	height: 30px;
	width: 160px;
	float: left;
	margin-left: 28px;
	margin-top: 7px;
	display: inline;
}

.naviBtnSec160 {
	height: 30px;
	width: 160px;
	float: left;
	margin-left: 28px;
	margin-left: 8px;
	margin-top: 7px;
	display: inline;
}

.naviBtnThr160 {
	height: 30px;
	width: 160px;
	float: left;
	margin-left: 98px;
	margin-top: 7px;
	display: inline;
}

.naviBtn {
	height: 30px;
	width: auto !important;
	width: 120px;
	min-width:120px;
	float: left;
	margin-left: 8px;
	margin-top: 7px;
	display: inline;
}

.naviBtn240 {
	height: 30px;
	width: 240px;
	float: left;
	margin-left: 8px;
	margin-top: 7px;
	display: inline;
}

.naviBtn180 {
	height: 30px;
	width: 180px;
	float: left;
	margin-left: 76px;
	margin-top: 7px;
	display: inline;
}

.naviBtn151 {
	height: 30px;
	width: 151px;
	float: left;
	margin-left: 8px;
	margin-top: 7px;
	display: inline;
}


#subNavigation {
	height: 40px;
	width: 100%;
	background: #FFFFFF;
}

#subNavigationInner {
	width: 800px;
	margin-top: 10px;
	margin-left: 35px;
	font-size: 12px;
	line-height: normal;
	height: 20px;
	padding-top: 3px;
	float: left;
	display: inline;
}





#oshirase {
	height: 36px;
	width: 100%;
	background: #EEEEEE;
}
#oshiraseText {
	font-weight: bold;
	color: #333333;
	padding-top: 15px;
	padding-left: 30px;
	width: 600px;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
}
#oshirase2 {
	height: 46px;
	width: 100%;
}
#oshirase2_text {
	font-weight: bold;
	color: #FF0000;
	padding-top: 10px;
	padding-left: 20px;
	font-size: 16px;
	line-height: 22px;
	float: left;
}


#footer {
	height: 80px;
	width: 100%;
	margin-top: 0px;
	clear: both;
	background: #EEEEEE;
}

#mainManuTop {
	height: auto;
	width: 800px;
	border-top: 2px solid #155032;
	border-bottom: 2px solid #155032;
	margin: 0px;
	padding: 9px 0px;
	background: #EEEEEE;
}
#mainManu {
	height: auto;
	width: 800px;
	border-bottom: 2px solid #155032;
	margin: 0px;
	padding: 9px 0px;
	background: #EEEEEE;
}

#mainManuInnerLi {
	width: 775px;
	height: 40px;
	margin-left: 13px;
	border-bottom: 1px dotted #155032;
}
#mainManuInner {
	width: 775px;
	height: 40px;
	margin-left: 13px;
}




#mainManuBtn {
	height: 28px;
	width: 170px;
	margin-top: 6px;
	float: left;
}
#mainManuText {
	width: 560px;
	margin-left: 15px;
	margin-top: 12px;
	float: left;
	text-align: left;
    font-size: 120%;
}

#pageTop {
	height: 40px;
	width: 100%;
	float: left;
	text-align: center;
	color: #FFFFFF;
	background: url(../img/midashi_bg.gif);
}

#pageTopInner {
	height: 19px;
	width: 97%;
	text-align: right;
	font-size: 19px;
	margin-top: 9px;
	float: left;
	line-height: normal;
}

#copyright {
	width: 100%;
	float: left;
	text-align: center;
	padding-top: 7px;
	height: auto;
}
#upload_bt {
	margin-top: 20px;
	margin-bottom: 5px;
}
#file_delete {
	margin-top: 5px;
}

.section {
	width: 700px;
	float: left;
	margin-bottom: 25px;
	height: auto;
}

.section .headLink {
	width: 700px;
	float: left;
	height: 25px;
}

.section .headLink .left {
	width: 350px;
	float: left;
	height: 25px;
}

.section .headLink .right {
	width: 350px;
	float: left;
	height: 25px;
	text-align: right;
}

.section .imageL {
	width: 700px;
	float: left;
	height: auto;
}

.section .proPhoto {
	width: 160px;
	float: left;
	height: 150px;
	margin-right: 15px;
}

.section .proPhoto .photo {
	width: 160px;
	height: 105px;
}

.section .proPhoto .textlink {
	width: 160px;
	height: auto;
	margin-top: 3px;
}





.sectionB {
	width: 100%;
	margin-bottom: 15px;
	height: auto;
}

.sectionB .tebleleft {
	width: 500px;
	height: auto;
	float: left;
}

.sectionB .kensakuBox {
	width: 400px;
	background: #999999;
	float: left;
	text-align: center;
}



.sectionC {
	width: 100%;
	margin-bottom: 15px;
	height: auto;
}

.sectionC .tableleft {
	width: 335px;
	height: auto;
	float: left;
}

.sectionC .tableright {
	width: 315px;
	height: auto;
	float: left;
}

.cell_L, .cell_L_ON {
    width: 112px;
    float: left;
    font-size: 12px;
    line-height: normal;
    height: 80px;
    margin: 0;
    display: block;
    border: 2px solid #FFF;
}

.cell_L {
    background: #FFFFFF url(../img/icon04.gif) no-repeat 5px 5px;
    border-color: #FFF;
}

.cell_L_ON {
    background: #CCCCCC url(../img/icon05.gif) no-repeat 5px 5px;
    border-color: #111;
}


.cell_M {
	width: 231px;
	float: left;
	background: #FFFFFF url(../img/icon03.gif) no-repeat 11px 9px;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 12px;
	line-height: normal;
	height: 26px;
	margin: 0px;
}

.cell_M_ON {
	width: 231px;
	float: left;
	background: #CCCCCC url(../img/icon06.gif) no-repeat 9px 11px;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 12px;
	line-height: normal;
	height: 26px;
	margin: 0px;
}

.cellinner {
	padding: 3px 0 0 25px;
}


/* -------------------------
  4-4-2　検索box
------------------------- */


.searchBox {
	width: 650px;
	background: #dddddd;
	border: 1px solid #999999;
	float: left;
	margin-bottom: 10px;
	margin-right: 30px;
}

.searchBoxInner {
	width: 100%;
	padding: 10px;
}

.searchBtn {
	width: 95%;
	margin-bottom: 8px;
	text-align:right;
}

.searchBtn2 {
	width: 95%;
	margin-bottom: 8px;
	/*float: left;*/
	text-align:right;
}

.searchBtn_tip{
	height:30px; vertical-align:bottom;line-height:30px;font-size:110%;font-weight:bold;
}

.searchArea {
	width: 480px;
	margin-top: 7px;
	background: #999999;
}


/* -------------------------
  8-1-1　検索box
------------------------- */


.searchBoxGlay {
	width: 488px;
	background: #dddddd;
	float: left;
	margin: 10px 0px 0px;
	padding: 5px;
	height: 30px;
}

.searchBoxGlay .sec1 {
	width: 100px;
	height: 30px;
	background: #999999;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 6px;
	padding-left: 10px;
	float: left;
}
.searchBoxGlay .sec2 {
	width: 65px;
	height: 30px;
	background: #999999;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 4px;
	float: left;
}
.searchBoxGlay .sec3 {
	width: 305px;
	height: 30px;
	background: #FFFFFF;
	padding-top: 4px;
	padding-left: 10px;
	float: left;
	padding-right: 5px;
}




.tableBox {
	width: 550px;
	float: left;
	height: auto;
	margin: 0px 0px 20px;
	padding: 0px;
}


.innerTitle {
	width: 550px;
	float: left;
	height: 40px;
	margin-right: 30px;
}

.innerMidashi {
	width: 250px;
	float: left;
	height: 20px;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 10px;
}

.subCaption {
	width: 290px;
	float: left;
	text-align: right;
	height: 20px;
	margin-top: 8px;
}


/* -------------------------
  8-2-2　検索box
------------------------- */

.searchBoxInner2 {
	width: 100%;
	/*height: 600px;*/
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.searchPullDownArea {
	width: 300px;
	/*float: left;*/
	margin-left: 0;
	/*height: 112px;*/
	margin-top: 2px;
}

.searchPullDownA {
	width: 300px;
	border-bottom: 1px solid #CCCCCC;
	height: 30px;
}

.searchPullDownB {
	width: 300px;
	border-bottom: 1px solid #CCCCCC;
	height: 30px;
	margin-top: 9px;
}

.searchPullDownC {
	width: 300px;
	height: 22px;
	margin-top: 9px;
}

.searchPullDownCap {
	width: 100px;
	float: left;
	margin-top: 4px;
}
.searchPullDownLabel{
	font-weight:bold;
}

.searchPullDown {
	width: 200px;
	float: left;
}

/* -------------------------
  得意先5_3系
------------------------- */


.read {
	width: 550px;
	height: auto;
	margin-bottom: 12px;
	font-size: 14px;
	line-height: normal;
}

.error {
	width: 550px;
	height: auto;
	margin-bottom: 12px;
	font-size: 12px;
	line-height: normal;
	color: #FF0000;
}



.bikou {
	width: 550px;
	background: #ffffff;
	height: auto;
	border: 1px solid #CCCCCC;
	margin: 20px 0px;
	padding: 0px;
}

.bikouInner {
	width: 530px;
	background: #ffffff;
	height: auto;
	font-size: 12px;
	line-height: normal;
	padding: 10px;
	margin: 0px;
}


.bikou2 {
	width: 550px;
	height: auto;
	margin: 0px 0px 20px;
	padding: 0px;
}

.textArea {
	width: 550px;
	height: auto;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: normal;
	margin-top: 12px;
}



/* -------------------------
  テキスト・キャプション
------------------------- */

.underOrange {
	background: #FFCC99;
	padding: 3px 6px;
}

.underRedCap {
	background: #CC0000;
	padding: 3px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.underGreenCap {
	background: #339900;
	padding: 3px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.tableFont10 { !important
	font-size: 10px;
	font-size: 11px;
	line-height: 12px;
}


/* -------------------------
  見出し
------------------------- */
#midashiArea {
	height: 40px;
	width: 100%;
	background: url(../img/midashi_bg.gif);
}

#midashih1 {
	/*width: 300px;*/
	float: left;
	margin: 10px 1px 1px 30px;
	display: inline;
}

.midashih {
	width: 700px;
	float: left;
	background: #c4c6e2;
	margin-bottom: 15px;
}

.midashihinner {
	width: 500px;
	float: left;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
}

.midashi2 {
	width: 500px;
	float: left;
	padding-bottom: 5px;
}

.rightBtn {
	width: 68px;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
}




#midashiNumb {
/*	width: 250px;*/
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	float: right;
	text-align: right;
	margin-right: 30px;
	margin-top: 12px;
	display: inline;
}

h1 {
	font-size: 130%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin: 3px 0px 0px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}




/* -------------------------
  フォーム
------------------------- */

#mainContents .text1,.text2,.text3,.text4,.text5,.text6,.text7,.text8,.text9,.text10,.text11,.text12,.text13 {
	border: 1px solid #CCCCCC;
	padding: 2px;
	background: #FFFFFF;
}

#mainContents .text1 {
	width: auto;
}

#mainContents .text2 {
	width: 98%;
}

#mainContents .text3 {
	width:100%;
	height:10em;
	font-size: 12px;
	line-height: 16px;
}

#mainContents .text4 {
	width: 70px;
}

#mainContents .text5 {
}

#mainContents .text6 {
	width: 200px;
	background: #99CCFF url(../img/bt_bg.gif);
	border-top: 2px ridge #CCCCCC;
	border-right: 2px ridge #FFFFFF;
	border-bottom: 2px ridge #FFFFFF;
	border-left: 2px ridge #CCCCCC;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

#mainContents .text7 {
	width: 70px;
	font-weight: bold;
	color: #FF0000;
}

#mainContents .text8 {
	width: 70px;
	font-weight: bold;
}

#mainContents .text9 {
	width: 50px;
}

#mainContents .text10 {
	width: 60px;
}

#mainContents .text11 {
	width: 300px;
}

#mainContents .text12 {
	width: 25px;
}

#mainContents .text13 {
	width:100%;
	height:4em;
	font-size: 12px;
	line-height: 16px;
}

#mainContents .text14 {
	width: 50px;
	font-weight: bold;
}

#mainContents .text15 {
	width: 98%;
	font-weight: bold;
}

#mainContents .text16 {
	width: 50px;
	font-weight: bold;
}

#mainContents .text17 {
	color: #0000FF;
}

#mainContents .text18 {
	width: 100%;
}


#pallete {
	height: 160px;
	width: 400px;
	margin-top: 10px;
}

#catalogDetailTitle {
	width:100%;
	display:inline;
}
#catalogDetailTitle div.catalogDetailTitle1 {
	background-image: url(../img/bgCatalog3_1.gif);
	background-repeat: repeat-x;
	margin:0;
	padding:0;
	width:10px;
	height:26px;
	float:left;
}

#catalogDetailTitle div.catalogDetailTitle2{
	background-image: url(../img/bgCatalog3_2.gif);
	background-repeat: repeat-x;
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	line-height:26px;
	vertical-align:middle;
	text-indent: 10px;
}


/* -------------------------
  フォントカラー
------------------------- */

.fontBlue {
	color: #0000FF;
}

.fontBlueB {
	color: #0000FF;
	font-weight: bold;
}

.fontRed {
	color: #FF0000;
}

.fontRedB {
	color: #FF0000;
	font-weight: bold;
}

.fontB {
	font-weight: bold;
}

.fontLargeB {
	font-weight: bold;
	font-size: 14px;
}


/* -------------------------
  スペース/クリア
------------------------- */
.space5 {
	height: 5px;
	width: 400px;
}

.space15 {
	height: 15px;
	width: 450px;
}


.space30 {
	height: 20px;
	width: 550px;
	margin-top: 15px;
	padding-left: 5px;
}

.clear {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}


div.shipDateTip{
	float: right;
	font-weight: bold;
	color: blue;
}

.cell_L_ON_fix{
	/*width:208px !important; 
	width:212px; 
	height:155px !important;
	height:160px;
	border:2px solid #111; 
	background:none;*/
	width:228px !important; 
	width:232px; 
	height:157px !important;
	height:160px;
	border:2px solid #111;
}
.cellinner_fix{
	padding:6px 0 0 5px;
}
.cell_L_fix{
	height:160px;
	background:none;
	width:212px;
}

input.btnCof{
	background: url("../img/naviBtn08.gif") no-repeat center center;
	width: 120px;
	height: 30px;
	border: none;
	color: transparent;
	font-size: 0;
	cursor: pointer;
	vertical-align:middle;
}
input.btnCancel{
	background: url("../img/naviBtn09.gif") no-repeat center center;
	width: 120px;
	height: 30px;
	border: none;
	color: transparent;
	font-size: 0;
	cursor: pointer;
	vertical-align:middle;
}

#maincontents .inventry_number{
	color:blue;
	font-weight:bold;
}
.catalog_select{
	width:200px;
	height:320px;
}

.clear_both{
	clear:both;
	display:none;
}

table, td{
    border:1px solid #cccccc;
}

div.upload_label{
    float: left;
    font-weight: bold;
    width: 60px;
    margin-top: 8px;
    margin-left: 10px;
}

div.message {
    padding-bottom: 10px;
    font-size:110%;
    color: blue;
    font-weight: bold;
}

div.notice {
    margin-bottom: 20px;
    background-color: white;
    padding: 10px;
    border:1px solid #666;
    font-size:120%;
    width:780px;
}

.murasaki{
    font-weight: bold;
    color: #6d389c;
}
.light-green{
    background-color: rgba(15, 249, 0, 0.13);
}